[Okta Webinar] Learn how to a build a cloud-first strategyRegister Now

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 344
  • Last Modified:

Update FC4 kernel to 2.6.17 or higher.

I need to install FC4 (yes, I know it's behind the curve) on an HP ML350 server. The problem is, the kernel version, 2.6.11, doesn't have up to date cciss raid controler drivers. I need 2.6.17.11 or higher.

Thus, I have to install the system on an IDE HD, but I need the data on the HW RAID.

Can anyone give me a procedure for updating the kernel after I get it installed? Will yum update kernel do it?
0
DrDamnit
Asked:
DrDamnit
2 Solutions
 
m1tk4Commented:
yum update will update the kernel RPMs.

I would also consider an option of going with a newer kernel from the beginning (such as Fedora 5, CentOS 5, etc) and then downgrading the packages you need FC4 for as an option. Depending on your reasons for sticking with FC4 this may be a better solution than having your boot partition on a non-RAID hdd.
0
 
Jan SpringerCommented:
FC4 kernel is only updated to 2.6.17-1.2142.  He'll definitely need a later core -> 5 or 6 (although 7 is now out).
0

Featured Post

 [eBook] Windows Nano Server

Download this FREE eBook and learn all you need to get started with Windows Nano Server, including deployment options, remote management
and troubleshooting tips and tricks

Tackle projects and never again get stuck behind a technical roadblock.
Join Now